

.middlex {
  width: 100%;
  text-align: center;
  /* Made by */
}
.middlex h1 {
  font-family: "Dax", sans-serif;
  color: #fff;
}
.middlex input[type="checkbox"] {
  display: none;
}
.middlex input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
}
.middlex input[type="checkbox"]:checked + .box2 span {
  color: white;
  transform: translateY(70px);
}
.middlex input[type="checkbox"]:checked + .box2 span:before {
  transform: translateY(0px);
  opacity: 1;
}
.middlex .box2 {
  width: 133px;
  height: 110px;
  background-color: #f;

  will-change: transition;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  position: relative;
  font-family: "Dax", sans-serif;

}
.middlex .box2:active {
  transform: translateY(10px);
}
.middlex .box2 span {
  position: absolute;
  transform: translate(0, 60px);
  left: 0;
  right: 0;
  transition: all 300ms ease;
  font-size: 1.5em;
  user-select: none;
  color: #007e90;
}
.middlex .box2 span:before {
  font-size: 1.2em;
  font-family: FontAwesome;
  display: block;
  transform: translateY(-80px);
  opacity: 0;
  transition: all 300ms ease-in-out;
  font-weight: normal;
  color: white;
  
}
.middlex .front-end span:before {
  content: '\f121';
}
.middlex .back-end span:before {
  content: '\f0f4';
}
.middlex p {
  color: #fff;
  font-family: "Dax", sans-serif;
  font-weight: 400;
}
.middlex p a {
  text-decoration: underline;
  font-weight: bold;
  color: #FFF;
}
.middlex p span:after {
  content: '\f0e7';
  font-family: FontAwesome;
  color: yellow;
}









.middlex1 input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-02.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex1 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-28.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex2 input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-03.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex2 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-29.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex3 input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-04.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex3 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-30.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex4 input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-05.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex4 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-31.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex5 input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-06.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex5 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-32.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex6 input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-07.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex6 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-33.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex7 input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-08.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex7 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-34.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex8 input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-09.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex8 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-36.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex9 input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-11.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex9 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-37.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex10 input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-12.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex10 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-38.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex11 input[type="checkbox"]:checked + .box2 {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-10.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex11 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-40.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}
.middlex12 input[type="checkbox"]:checked + .box2 {
   background-color: #f7af00;
   background-image: url("images/Peroz Meal Plan Form Digital-13.png");
   background-repeat: no-repeat;
   background-size: 133px 100px;
}
.middlex12 .box2 {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-39.png");
  background-repeat: no-repeat;
  background-size: 133px 100px;
}




 